
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestApp", "TestApp\TestApp.csproj", "{FC99EBDD-4AE4-419E-A91A-048DF1193736}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestCardLib", "TestCardLib\TestCardLib.csproj", "{A76E0ECE-C87A-4003-BD5E-4A11AC4881B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestCards", "TestCards\TestCards.csproj", "{4CBC23D6-9220-47CA-988A-86D24B4AE86A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestWpfCards", "TestWpfCards\TestWpfCards.csproj", "{3B376346-ED8B-423C-BA9F-B33CFCE3472D}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 4
		SccProjectUniqueName0 = TestApp\\TestApp.csproj
		SccProjectName0 = \u0022$/Software\u0020Development/DocsVision/Current/Flint/Manuals/Developer/Samples/Cards/TestApp\u0022,\u0020QASYAAAA
		SccLocalPath0 = TestApp
		SccProvider0 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
		SccProjectUniqueName1 = TestCardLib\\TestCardLib.csproj
		SccProjectName1 = \u0022$/Software\u0020Development/DocsVision/Current/Flint/Manuals/Developer/Samples/Cards/TestCardLib\u0022,\u0020EFSYAAAA
		SccLocalPath1 = TestCardLib
		SccProvider1 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
		SccProjectUniqueName2 = TestCards\\TestCards.csproj
		SccProjectName2 = \u0022$/Software\u0020Development/DocsVision/Current/Flint/Manuals/Developer/Samples/Cards/TestCards\u0022,\u0020EBSYAAAA
		SccLocalPath2 = TestCards
		SccProvider2 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
		SccProjectUniqueName3 = TestWpfCards\\TestWpfCards.csproj
		SccProjectName3 = \u0022$/Software\u0020Development/DocsVision/Current/Flint/Manuals/Developer/Samples/Cards/TestWpfCards\u0022,\u0020CRSYAAAA
		SccLocalPath3 = TestWpfCards
		SccProvider3 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC99EBDD-4AE4-419E-A91A-048DF1193736}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC99EBDD-4AE4-419E-A91A-048DF1193736}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC99EBDD-4AE4-419E-A91A-048DF1193736}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC99EBDD-4AE4-419E-A91A-048DF1193736}.Release|Any CPU.Build.0 = Release|Any CPU
		{A76E0ECE-C87A-4003-BD5E-4A11AC4881B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A76E0ECE-C87A-4003-BD5E-4A11AC4881B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A76E0ECE-C87A-4003-BD5E-4A11AC4881B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A76E0ECE-C87A-4003-BD5E-4A11AC4881B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CBC23D6-9220-47CA-988A-86D24B4AE86A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CBC23D6-9220-47CA-988A-86D24B4AE86A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CBC23D6-9220-47CA-988A-86D24B4AE86A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CBC23D6-9220-47CA-988A-86D24B4AE86A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B376346-ED8B-423C-BA9F-B33CFCE3472D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B376346-ED8B-423C-BA9F-B33CFCE3472D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B376346-ED8B-423C-BA9F-B33CFCE3472D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B376346-ED8B-423C-BA9F-B33CFCE3472D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
